Subject: RE: Northwestern
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Mon, 26 Nov 2001 12:17:00 -0800 (PST)

If the wire transfer is completed today (11/26), the amount is $5,064,535.  If the wire goes through tomorrow, the amount is $5,065,607 and the paperwork would need to be changed to reflect the 11/27 date.  I just need to know what day we plan on sending the wire.  Theresa has advised that we need to give the approval by 3 pm today (Houston time) for the wire to happen today.  If Dave is okay with deal and Kay believes all the document are in place, why not today.

Chris

 -----Original Message-----
From: 	Mann, Kay  
Sent:	Monday, November 26, 2001 2:12 PM
To:	Booth, Chris; Jacoby, Ben
Cc:	Vos, Theresa
Subject:	Northwestern

Jerry DeBerry called, and asked that Chris call Liz Evans to get a handle on the correct number for the wire transfer.  Once it is agreed, please send me an email with the revised number.

We were working off of different receipt dates.  I received the fax on Monday, and they believe it was delivered here the Friday before.  That is the reason for the different expectation on the closing date.

Dave Duran would like to be advised before the transfer is made.  I presume that Chris or Ben will take care of talking to Dave so that the transfer can be made tomorrow.

Thanks,

Kay